/* Change the document's author. */
"Change Author" = "更改作者";

/* Change the document's comments. */
"Change Comments" = "更改评论";

/* Change the document's keywords. */
"Change Keywords" = "更改关键字";

/* Changing a Mind Map attribute */
"Change Mind Map Attribute" = "更改思维导图属性";

/* Changing a object attribute */
"Change Object Attribute" = "更改对象属性";

/* Change the document's title. */
"Change Title" = "更改标题";

/* Undo String when creating an association */
"Create Association" = "创建关联";

/* The undo action name when creating a link. */
"Create Link" = "创建链接";

/* Undo String when creating a node */
"Create Node" = "创建节点";

/* Undo String when deleting an association */
"Delete Association" = "删除关联";

/* Undo String when deleting a node */
"Delete Node" = "删除节点";

/* Undo Action when deatching a node */
"Detach Nodes" = "分离节点";

/* The undo action name when removing a link. */
"Remove Link" = "删除链接";

/* Undo Action Namen when setting an att. String. */
"Set Title" = "设定标题";

/* The undo action name when calling strikethrough. */
"Strikethrough" = "删除线";

/* No comment provided by engineer. */
"Toggle Smart Layout" = "切换智能板式";